format_version: '1.0'

repository_url: https://github.com/mruby/mruby

sequence:
  base_version:
    input_file: '1a82bab1.zip'
    commit_sha1: 1a82bab1b04a4e55cd802af2b54d84a1ac4c5a79
  fix_attempt:
    - input_file: 'dc88a87f.diff'
      commit_sha1: dc88a87f9b062b744b0500ffd5ffddfbd9308c2b
    - input_file: '39dc7b79.diff'
      commit_sha1: 39dc7b79014413f4f45f30fc977366b58814ab02
    - input_file: '90a59efb.diff'
      commit_sha1: 90a59efbec5b3f80ac94ca42de1939e25b290314
    - input_file: '237f3339.diff'
      commit_sha1: 237f3339bf847eb9633655aa7480f15945d73f46
    - input_file: '4b4622f7.diff'
      commit_sha1: 4b4622f711e598d2329f4a14977914f45dd3ae53
    
  expected_fix:
    input_file: 'f46b4056.diff'
    commit_sha1: f46b4056f844de8b182da070c301d2043bb1dac5

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/mruby/mruby/issues/5421
